*		{ margin:0; padding:0; border:0; }

ul		{ list-style:none; }
a		{ color:#838477; text-decoration:underline; }
a:hover		{ text-decoration:none; }

h1		{ color:#333; font:normal 24px/28px Tahoma, Arial, Verdana; }
h2		{ color:#0080C0; font:bold 14px/17px Arial, Verdana; }
h3		{ color:#333; font:bold 14px/17px Tahoma, Arial, Verdana; }
h4		{ color:red; font:bold 12px/17px Tahoma, Arial, Verdana; text-align:center; }

textarea,
input { border:1px solid #ccc; font-size:11px; color:#a79d9d; }

body {
	color:#3A3A3A;
	background:#e7e7dc;
	font:normal 12px/16px Arial, Tahoma, Verdana;
	text-align:center;
}

.main {
	width:913px;
	margin:0 auto;
	text-align:left;
	background:#fff;
	padding:7px 8px 9px 10px;
	border:5px solid #dadaca;
}

.navigation {
	height:60px;

}

.login {
	float:left;
	margin:12px 0 0 17px;
	display:inline;
}

.login a {
	color:#666;
	margin:0 5px;
	text-decoration:none;
}
.login a:hover {
	color:#666;
	text-decoration:underline;
}
.login .log_in {
	margin:0 12px 0 0;
	padding:5px 5px 5px 35px;
	background:#fff url(../dleimages/log.gif) no-repeat 10px 5px;
}
.login .pass {
	margin:0 12px 0 0;
	padding:5px 5px 5px 35px;
	background:#fff url(../dleimages/pas.gif) no-repeat 10px 5px;
}
.login li {
	margin:0 20px 0 0;

float:left;
}
.login_box {
	float:left;
	padding:0 17px;
}
.profile {
	float:left;
}
.profile li {
	float:left;
}

.submit {
	color:#0080C0;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	border:1px solid #ccc;
	padding:3px 3px 4px 3px;
	background:#eee url(../dleimages/sub.gif) repeat-x;
}

.search2 {
	float:right;
	height:44px;
	margin:2px 0 0 0;
	padding:13px 23px 0 15px;
	background:url(../dleimages/list3.gif) no-repeat;
}

.search2 .ss {
	width:140px;
	margin:0 12px 0 0;
	padding:5px;
}

.content {
}
.content h3 {
	padding:3px 0 3px 5px;
	background:url(../dleimages/list.gif) no-repeat bottom left;
}

.content .left-col {
float:left;
width:184px;
margin-left:-915px;
}
.content .left-col ul {
	padding:0 1px;
	border:1px solid #eee;
	margin:1px 1px 15px 1px;
	border-left:2px solid #dfdfdf;
	border-right:2px solid #dfdfdf;
}
.content .left-col ul li {
	padding:5px 7px;
	margin:-1px 0 0 0;
	background:url(../dleimages/px.gif) repeat-x top;
}
.content .left-col ul li a {
	display:block;
	width:150px;
	color:#838477;
	padding:0 0 0 12px;
	font:normal 12px/22px Tahoma, Arial;
	background:url(../dleimages/list2.gif) no-repeat 0 9px;
}
.content .left-col ul li a:hover {
	color:#0080C0;
}

.content .right-col {
float:left;
width:184px;
margin-left:-184px;
}
.content .right-col .rek {
	margin:0 0 15px 0;
	background:url(../dleimages/rek-bg.gif) repeat-y;
}
.content .right-col .rek-b {
	background:url(../dleimages/rek-b.gif) no-repeat bottom left;
}
.content .right-col .rek-t {
	text-align:center;
	padding:15px 10px;
	background:url(../dleimages/rek-t.gif) no-repeat top left;
}
.content .right-col .rek img {
	vertical-align:top;
	margin:0 auto;
}
div#container{text-align:left}
div#wrapper{float:left;width:100%}
h3.tabtxt a{height:14px; background:#eee; color:#243; display:block;
 margin:0; padding:0 0 0 5px; text-decoration:none;  }
 h3.tabtxt a:hover{background:#f4f4f4; }
#wrapper .content-text {
	margin:0 200px;
	padding:0 0 20px 0;
}
#wrapper .content-text h2 {
	padding:2px 0 5px 0;
	background:url(../dleimages/px2.gif) no-repeat bottom left;
}
#wrapper .content-text h2 a {
	color:#0080C0;
	text-decoration:none;
}
#wrapper .content-text h2 a:hover {
	text-decoration:underline;
}
#wrapper.content-text .news {
	padding:0 0 15px 0;
}
#wrapper .content-text .info {
	padding:8px 0;
	color:#2e6ca9;
	font:italic 10px/16px Arial, Tahoma, Verdana;
}
#wrapper .content-text .info a {
	color:#2e6ca9;
}
#wrapper .content-text .info span {
	padding:0 15px 0 0;
}
#wrapper.content-text img {
	border:2px solid #0080C0;
	margin:5px;
}
#wrapper .content-text .sss img {
	border:none;
	margin:0;
}


.com {
	padding:15px;
	margin:10px 0;
	background:#f6f6f6;
	border:1px solid #ccc;
}

.com p {
	padding:10px 0;
}

.b {
	float:left;
	width:100px;
}

.nn {
	background:url(../dleimages/line.gif) repeat-x bottom;
}
.nn div {
	padding:10px 0;
}

.footer {
	width:834px;
	height:50px;
	margin:0 auto;
	text-align:left;
	background:url(../dleimages/footer.gif) no-repeat;
}

.footer a {
	color:#0080C0;
	text-decoration:none;
}
.footer a:hover {
	color:#0080C0;
	text-decoration:underline;
}

.footer .validator {
	float:right;
	width:175px;
	padding:6px 10px 0 0;
	font-size:9px;
}

.footer .validator img {
	float:left;
	font-size:9px;
}
.footer .counter {
	float:left;
	width:150px;
	padding:6px 0 0 16px;
}
.footer .copy {
	width:400px;
	margin:0 auto;
	text-align:right;
	padding:5px 0;
	font-size:9px;
}

.f_textarea {
	width:460px;
}

.profile {
	padding:15px 0 0 5px;
}
.profile li {
	padding:0 2px;
}